View Single Post
  #1   (View Single Post)  
Old 1st July 2008
lumiwa lumiwa is offline
Package Pilot
Join Date: May 2008
Posts: 145
Default diablo15 - JDK16


I installed JDK16 and it installed diablo-1.5.0. Is it safe that uninstalled diablo or should be there anyway, please?
Java version shows:
java -version
java version "1.5.0"
Java(TM) 2 Runtime Environment, Standard Edition (build diablo-1.5.0-b01)
Java HotSpot(TM) Client VM (build diablo-1.5.0_07-b01, mixed mode)

Firefox shows:
Java(TM) Plug-in 1.6.0_03-p4-b00

File name:
Java(TM) Plug-in 1.6.0_03

because I made link to Java 1.6.

Reply With Quote